PaWinMmeStreamInfo Struct Reference

## Data Fields

unsigned long | size
PaHostApiTypeId | hostApiType
unsigned long | version
unsigned long | flags
unsigned long | framesPerBuffer
unsigned long | bufferCount
PaWinMmeDeviceAndChannelCount * | devices
unsigned long | deviceCount
PaWinWaveFormatChannelMask | channelMask

## Detailed Description

Definition at line 82 of file pa_win_wmme.h.

## Field Documentation

## hostApiType

PaHostApiTypeId PaWinMmeStreamInfo::hostApiType

paMME

Definition at line 84 of file pa_win_wmme.h.

## size

unsigned long PaWinMmeStreamInfo::size

sizeof(PaWinMmeStreamInfo)

Definition at line 83 of file pa_win_wmme.h.

## version

unsigned long PaWinMmeStreamInfo::version

1

Definition at line 85 of file pa_win_wmme.h.

The documentation for this struct was generated from the following file:

- pa_win_wmme.h